# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-09 08:13
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0002_auto_20170926_2230'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 11, 9, 15, 13, 34, 877333, tzinfo=utc)),
        ),
    ]
